Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: Copied to github as #: 14335

Description

In Qgis you can dissolve a polygon layer by the Geoprocessing tools.

But as far as I can see you can not control what happens to the attribute data?

It would be nice to have the possibility to select how attributes are handled like in "Join attributes by location": 

    -  Just get atributes from the first record 

    -  Get a summary: Mean, min, max, sum or median of records

This would be usefull for jobs like aggregating population numbers in municipalities to get the population in counties (given you've got both

county and municipality ID's in the shapefile).

History

#1 - 2011-10-18 04:24 PM - Giovanni Manghi

duplicate of #4382

#2 - 2011-10-18 04:24 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
